IF OBJECT_ID('[DFDG].[DimSamtaleKontaktform]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [DFDG].[DimSamtaleKontaktform] WHERE [DimSamtaleKontaktformID] = -1 )
  INSERT INTO [DFDG].[DimSamtaleKontaktform]([DimSamtaleKontaktformID]) VALUES (-1)
UPDATE [DFDG].[DimSamtaleKontaktform] SET
   [SYS_KommuneId] = 999
   WHERE [DimSamtaleKontaktformID] = -1
END
GO
